using Microsoft.VisualStudio.TestTools.UnitTesting;
using System;
using System.Collections.Generic;
using System.Text;

namespace Tests
{
    [TestClass()]
    public class maxbillcodeManagerTests
    {
        [TestMethod()]
        public void GetMaxBillCodeTest()
        {


            Assert.Fail();
        }
    }
}